/*
 * ControlProgressListener.java
 *
 * Created on 13 novembre 2007, 15:25
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package fr.gouv.finances.cp.xemelios.controls;

/**
 *
 * @author chm
 */
public interface ControlProgressListener {
    
    public void stopWaiting();
    public void notifyImportFinished(MainControl.Triplet triplet); 
    public void notifyTechniqueValidationFailed();
    public void notifyImportInterrupted(boolean hide);
}
